\name{rnohomologyHGID}
\alias{rnohomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Rattus norvegicus}
\description{
  rnohomologyHGID is a vector containing all the HomoloGeneIDs for
  Rattus norvegicus. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment rnohomologyDATA.

  rnohomologyDATA is an R environment that maps HomoloGeneIds from
  Rattus norvegicus to other species. Consult the rnohomologyDATA help page for
  more information.
      
  Mappings contained in homology10116 were based on data provided
  by HomoloGene.
  
  HomoloGene:\\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Fri Mar 16 11:04:57 2007
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(rnohomologyHGID[1], rnohomologyDATA)
}
\keyword{datasets}

